<?php 
$server = "oebant-pc\oebant2012";
$connectionInfo = array('Database' =>"RSGUBUG");
$koneksi = sqlsrv_connect($server,$connectionInfo);
//mysql_select_db(($database) or die("Database tidak bisa dibuka"));
if (!$koneksi) {
    die("Gagal Koneksi Sql Server: " . sqlsrv_errors());
}

?>